.breadcrumbs {
	display: flex;
	flex-wrap: wrap;
	padding: 10px 0 20px;
}

.breadcrumbs,
.breadcrumbs .bx-breadcrumb-item a {
	color: #545f64;
	font-family: Lato;
	font-size: 12px;
	font-weight: 400;
	line-height: 15px;
	letter-spacing: 0.3px;
}

.breadcrumbs .bx-breadcrumb-item {
	white-space: nowrap;
	margin-right: 10px;
	margin-bottom: 5px;
}

.breadcrumbs .bx-breadcrumb-item a {
	padding: 0;
}